Subject: Re: More path trouble :-(
From: Ian Zimmerman <[email-masked]>
To: Cygnus tools mailing list <[email-masked]>
Date: Tue, 25 May 1999 16:03:38 -0700

Earnie Boyd wrote:
> 
> --- Ian Zimmerman <[email-masked]> wrote:
> > This looks similar to my previous problem but is definitely distinct
> > from it (that scenario now works).  But:
> >
> > amazon:~$ pwd
> > /home/itz
> > amazon:~$ mount
> > Device           Directory           Type        Flags
> > e:               /mnt                native      text=binary
> > l:\cstrans       /home/itz/cstrans    native      text!=binary
> > a:               /floppy             native      text!=binary
> > c:               /                   native      text!=binary
> > amazon:~$ ls -l cstrans/
> > total 2
> > -rw-r--r--   1 1002     None          937 May 21 14:34 BOOKLIST.TXT
> > drwxr-xr-x   8 1002     None            0 Apr  1 14:30 BOOKS
> > drwxr-xr-x   2 1002     None            0 Apr 13 16:07 DTD
> > drwxr-xr-x   2 1002     None            0 Apr 27 08:52 ENTS
> > drwxr-xr-x   4 544      None            0 May 20 16:30 LIBIDX
> > drwxr-xr-x   2 1002     None            0 Apr 27 08:52 MACROS
> > drwxr-xr-x   2 1002     None            0 May 21 14:09 STYLES
> > -rw-r--r--   1 1002     None           22 Feb 19 15:01 TITLE.TXT
> > amazon:~$ cat cstrans/TITLE.TXT
> > cat: cstrans/TITLE.TXT: No such file or directory
> > amazon:~$
> >
> >
> > PLEASE PLEASE help.  I hate this sort of s**t SO MUCH, that's why I
> > started using cygwin, thinking I wouldn't have to deal with them :-( :-(
> 
> Hi Ian,
> 
> This is a bug in the pathing routines for relative paths.  Most likely is fixed
> in more recent snapshots.  The bug affected most of the routines but not ls for
> some reason.
> 
> *NOTE* to all: be sure to read the Changelog before attempting any installation
> of a snapshot or upgrade.  Be sure to backup before installing the snapshot or
> upgrade.
> 

The Changelogs on the web site only go back about a month, and I can't
find them in the ftp area.  I downloaded the latest snapshot which
indeed fixed this problem, but (predictably) created another one.  So I
really need to find out when exactly this was fixed.  Can you tell me
where to find ALL the Changelogs?

-- 
Ian Zimmerman
Lightbinders, Inc.
2325 3rd Street #324, San Francisco, California 94107

--
Want to unsubscribe from this list?
Send a message to [email-masked]